Subject: Errors in sending mail

From: Kelly Mc Donald <[email-masked]>
Date: Thu, 01 Aug 1996 20:20:28 -0700

I have PCPine version 3.91 and when I try to send mail there is a message 
saying that something has failed. I'm not sure what has failed, but I 
think something is wring in my configuration.  The mail is sent, but not 
copied into my sentmail folder.

I also cannot get into my inbox through pine mail.  When I try to enter 
that folder it tells me that my sentmail folder is being reopened.

I think the root of my problem is that someone tampered with my 
configuration....Is there any way to reset my configuration to its 
default settings??

Kelly
[email-masked]